@charset "utf-8";

/* /contact/form.html
---------------------------------------------------------- */
.txt_contact_form_01{ color:#ff0000;}
p.bg_contact_form_01{ background:#ff0000;color:#ffffff;padding:2px 0px 2px 5px;margin-top:5px; width:98%;}
.required.bg_contact_form_01{ border:2px #ff0000 solid;}
.mt03{ margin-top:3px !important;}
.textarea_contact_form_01,
.input_contact_form_01{ width:98%;}
.select_contact_form_01{ width:115px;}
#aocontact label { cursor: default;}

.sec_form_txtlink_01 .icon_insidelink01 { position: relative; zoom: 1;}